@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	margin:0 auto;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clear:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
	}

.mT20 {
	margin-top:20px;
}
.mB20 {
	margin-bottom:20px;
}
a { 
	color:#00F;
	text-decoration:none;
}

/*frame style*/
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.05em;
}
#header, #GNav, #content, #Footer, #Mv, #wrapper, #News, #Nav, #Copy{
	width:100%;
	margin:0 auto;
	min-width:1500px;
}
.container {
	width: 1500px;
}
.imgRight {
	float:right;
}
.imgLeft {
	float:left;
}
strong{
	color:red;
}

#Mv 
{
   
		padding:40px 0 40px 0;
		border-bottom:1px solid #636363;
	   background: rgba(25,25,25,1);
		background: -moz-linear-gradient(top, rgba(25,25,25,1) 0%, rgba(38,38,38,1) 47%, rgba(57,57,57,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(25,25,25,1)), color-stop(47%, rgba(38,38,38,1)), color-stop(100%, rgba(57,57,57,1)));
		background: -webkit-linear-gradient(top, rgba(25,25,25,1) 0%, rgba(38,38,38,1) 47%, rgba(57,57,57,1) 100%);
		background: -o-linear-gradient(top, rgba(25,25,25,1) 0%, rgba(38,38,38,1) 47%, rgba(57,57,57,1) 100%);
		background: -ms-linear-gradient(top, rgba(25,25,25,1) 0%, rgba(38,38,38,1) 47%, rgba(57,57,57,1) 100%);
		background: linear-gradient(to bottom, rgba(25,25,25,1) 0%, rgba(38,38,38,1) 47%, rgba(57,57,57,1) 100%);
	 
}


/*header*/

#header .container{
	position:relative;
	text-align:center;
}
#header{
	background: rgba(25,25,25,1);
	background: -moz-linear-gradient(top, rgba(25,25,25,1) 0%, rgba(29,29,29,1) 47%, rgba(65,65,65,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(25,25,25,1)), color-stop(47%, rgba(29,29,29,1)), color-stop(100%, rgba(65,65,65,1)));
	background: -webkit-linear-gradient(top, rgba(25,25,25,1) 0%, rgba(29,29,29,1) 47%, rgba(65,65,65,1) 100%);
	background: -o-linear-gradient(top, rgba(25,25,25,1) 0%, rgba(29,29,29,1) 47%, rgba(65,65,65,1) 100%);
	background: -ms-linear-gradient(top, rgba(25,25,25,1) 0%, rgba(29,29,29,1) 47%, rgba(65,65,65,1) 100%);
	background: linear-gradient(to bottom, rgba(25,25,25,1) 0%, rgba(29,29,29,1) 47%, rgba(65,65,65,1) 100%);
	padding:30px 0 60px 0;
	border-bottom:1px solid #8f8f8f;
	
	
}

.siteTitle {
	z-index:1;
	position: relative;
	display:inline-block;
	
}
.siteTitle > a {
	display:inline-block;
	font-size:30px;
	font-weight: bold;
	color:#fcfefd;
	
}
.siteTitle > a img {
	vertical-align:middle;
	margin-right: 10px;
}
.topmail{
	position:absolute;
	text-align:right;
	color:#ed4246;
	font-size:15px;
	padding:5px 10px;
	top:-40px;
	right:10px;
}
/* end header*/

/*Gnav*/

#GNav {
	
	padding: 10px 0;
}

#GNav .container{
}
.GNavList {
	font-size: 0;
	letter-spacing: 0;
	text-align:center;
}
.GNavList > li:first-child{
	border-left: 0;
}
.GNavList > li {
	position:relative;
	display:inline-block;
	*display:inline;
	zoom:1;
	z-index:10;
	border-left: 1px #FFF solid;
}
.GNavList > li > a {
	display:block;
	text-align:center;
	font-size:13px;
	color:#FFF;
	padding:5px 10px;
}
.GNavList > li > a:hover {
	color: #000;
	background-color: #FFF;
	
}

.GNavList > li > a:before {
	position:absolute;
	bottom:0px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	margin-right:10px;
	visibility:hidden;
	
}
.GNavList > li > a:hover:before {
	visibility:visible;
}
/*end Gnav*/


/*wrap*/

#content {
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 47%, rgba(227,227,227,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(247,247,247,1)), color-stop(100%, rgba(227,227,227,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 47%, rgba(227,227,227,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 47%, rgba(227,227,227,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 47%, rgba(227,227,227,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 47%, rgba(227,227,227,1) 100%);
	padding: 50px 0 ;
	border-top:1px solid #2f2f2f;
	
}

#content .container {
	position: relative;
	
	
}

#content_main .container{
}

#content_main{
}

#wrapLeft, #wrapRight, #mainWrap {
	
}
#wrapLeft {
	width:230px;
	float:left;
	
}
#wrapRight {
	width:320px;
	float:right;
	
}
#mainWrap {
	width:1500px;
	float:left;
	
}

/*h1 and h3*/
#content h1, h2{
	font-size:19px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#414141;
	text-transform:uppercase;
	letter-spacing:normal;
	text-align:center;
	
	
	
}

#content h2{
	margin:10px;
}

#mainContent h1 img{
	padding-right:10px;
}

#content h1 img, #content h3 img, #Mv h3 img {
	vertical-align:middle;
	margin-right:10px;
}
#wrapLeft h3.out {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	letter-spacing:normal;
	background: url(../images/q_bg.png);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.news h3 {
	font-size:17px;
	display: inline-block;
	position:relative;
	padding:0px 10px;
	line-height:40px;
	*min-height:40px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	background-color: #5da539;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.nav h3 {
	font-size:17px;
	position:relative;
	padding:0px 20px;
	line-height:45px;
	*min-height:45px;
	color:#6A6A6A;
	text-transform:uppercase;
	letter-spacing:normal;
	background: #fff;
	margin-bottom: 10px;
	text-align:center;
	
}

.experience h3 {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	background: url(../images/exp_bg.png);
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.blogpart h3 {
	font-size:16px;
	position:relative;
	padding:0px 20px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	background:#254635;
	text-align:center;
	
	
}

/*content text*/

.QandA{
	position: relative;
	margin-bottom:20px;
	padding: 20px 0;
	border: 1px #f4743b solid;
	background-color: #ebebeb;
}

.tlt02 {
	display:block;
	color:#000;
	font-size:12px;
	padding:20px 20px;
	padding-left:60px;
}
.tlt02 span{
	font-weight:bold;	
	font-size:14px;
}
.tlt03 {
	display:block;
	color:#000;
	font-size:12px;
	margin: 0 10px;
	padding: 5px 0;
}
.tlt03 a{
	color:#c91a78;
	display:block;
	padding:10px 20px;
	border-radius: 5px;
	margin-bottom: 20px;
	padding-left: 60px;
	
}
.tlt03 > a:hover{
	background-color: #FFF;
}

.tlt03 span{
	font-weight:bold;
	font-size:14px;
}

.text01, .blog {
}
.text01 {
	position: relative;
	display:block;
	vertical-align:top;
	
	
	
}

.text01 p {
	font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0.05em;
	color:#5d5d5d;
	padding:10px 10px;
	text-align:justify;
}
.text01 p img{

	
	
}

#Nav {
	padding:0px 0;
	background:#191919;
	border-top:1px solid #616161;
	
	}
	
/*nav*/
.nav {
	position: relative;
	margin-top:-30px;
	padding:10px 0;
	border:1px solid #6b6b6b;
	background: rgba(80,80,80,1);
	background: -moz-linear-gradient(top, rgba(80,80,80,1) 0%, rgba(60,60,60,1) 47%, rgba(45,45,45,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(80,80,80,1)), color-stop(47%, rgba(60,60,60,1)), color-stop(100%, rgba(45,45,45,1)));
	background: -webkit-linear-gradient(top, rgba(80,80,80,1) 0%, rgba(60,60,60,1) 47%, rgba(45,45,45,1) 100%);
	background: -o-linear-gradient(top, rgba(80,80,80,1) 0%, rgba(60,60,60,1) 47%, rgba(45,45,45,1) 100%);
	background: -ms-linear-gradient(top, rgba(80,80,80,1) 0%, rgba(60,60,60,1) 47%, rgba(45,45,45,1) 100%);
	background: linear-gradient(to bottom, rgba(80,80,80,1) 0%, rgba(60,60,60,1) 47%, rgba(45,45,45,1) 100%);
	
	
}


.nav ul {	
	display:block;
	font-size:0;
	letter-spacing:0;
	text-align:center;
	
	
	
}
.nav ul li {
	display:inline-block;
	margin-left:20px;
	
}

.nav ul li a {
	display:block;
	font-size:13px;
	color:#fff;
	padding:10px 15px;
	text-transform:uppercase;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
	border-top:1px solid transparent;
}
.nav ul li a:hover {
	color:#fff;
	background:#2f2f2f;
	border-top:1px solid #6b6b6b;
}



/*news*/
#News{
	background:#fff url(../images/pattern.png);
	border-bottom:1px solid #fef8e4;
	padding:20px 0;
}
.news {
	position: relative;
	background: rgba(249,244,226,1);
	background: -moz-linear-gradient(top, rgba(249,244,226,1) 0%, rgba(251,235,198,1) 47%, rgba(253,227,171,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(249,244,226,1)), color-stop(47%, rgba(251,235,198,1)), color-stop(100%, rgba(253,227,171,1)));
	background: -webkit-linear-gradient(top, rgba(249,244,226,1) 0%, rgba(251,235,198,1) 47%, rgba(253,227,171,1) 100%);
	background: -o-linear-gradient(top, rgba(249,244,226,1) 0%, rgba(251,235,198,1) 47%, rgba(253,227,171,1) 100%);
	background: -ms-linear-gradient(top, rgba(249,244,226,1) 0%, rgba(251,235,198,1) 47%, rgba(253,227,171,1) 100%);
	background: linear-gradient(to bottom, rgba(249,244,226,1) 0%, rgba(251,235,198,1) 47%, rgba(253,227,171,1) 100%);
	border:1px solid #f6d180;
	border-radius:5px;
}
.news img{
}

.news > ul {
	text-align: center;
	font-size: 0;
	letter-spacing: 0;
}
.news > ul > li {
	display:inline-block;
	*display: inline;
	zoom: 1;
	text-align:left;
	border-left:1px solid #f6d180;
	
}

.news > ul > li:last-child {
	
	border-right:1px solid #f6d180;
	
}


.news > ul > li > a > span {
	display:inline-block;
	font-size: 14px;
	color:#bb9d57;
	line-height:normal;
	letter-spacing:normal;
	font-style: italic;
}

.news > ul > li > a {
	display:block;
	font-size: 13px;
	color:#bb9d57;
	padding:15px 10px;
	line-height:20px;
	padding-left: 21px;
	letter-spacing: normal;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
	transition:all .20s ease-in;
	
}
.news > ul > li > a:hover {
	color: #fff;
	background:  #f6d180;
}
.news > ul > li > a:hover span {
	color: #fff;
}

/*experience */

.experience {
	margin-bottom: 20px;
	z-index:1;
}

.experience > ul {
	padding:10px 0;
	text-align:center;
	background-color: #d38b5d;
}
.experience > ul > li {
	display:block;
}

.experience > ul > li > span {
	display:block;
	padding-left:10px;
	font-size: 13px;
	font-weight:bold;
	color:#7f7d7d;
	letter-spacing:normal;
}
.experience > ul > li > a {
	display:block;
	margin:10px 20px;
	font-size: 13px;
	text-transform:uppercase;
	color:#000;
	padding:10px;
	border-radius: 5px;

}
.experience > ul > li > a:hover {
	background-color: #c3bbb0;
}
/*blogpart*/

.blogpart {
	position: relative;
	float:right;
	width:480px;
	
	
	
}

.blogpart img{
}

.blogpart > .blog {
	text-align:center;
	
	
}
.blogpart > .blog > div { 
	margin: 0 auto; 
}

/*blogpart1*/

.blogpart1 {
	position: relative;
	float:right;
	width:480px;
	margin-right: 30px;
	border-right: 1px solid #6b6b6b;
}

.blogpart1 img{
}

.blogpart1 > .blog1 {
	text-align:center;
	
	
}
.blogpart1 > .blog1 > div { 
	margin: 0 auto; 
}
/*back links*/
.link01{
	display:block;
}
.link01 > li{
	display:block;
	margin-bottom:5px;
}
.link01 > li a{
	display:block;
	color:#444;
	padding:7px 10px 7px 40px;
	margin:0 10px;
	font-size:13px;
	background:#fff url(../images/back.png) no-repeat left center;
	background-position: 10px;
	transition:all .40s ease-in;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
}
.link01 > li a:hover{
	padding:7px 10px 7px 40px;
	background:#262626 url(../images/back.png) no-repeat left center;
	background-position: -30px;
	color:#fff;
	text-decoration:underline;

}
.link01 > li a:before {
	content:;
	display:inline-block;
	vertical-align:middle;
	margin:0 10px;
}
.link01 > li a:hover:before {
}

/*Sitemap links*/
.con-nav {
	display:block;
}
.con-nav > ul {}

.con-nav > ul > li {
	display:block;
	margin: 0 10px;
	padding: 3px 0;
}
.con-nav > ul > li > a {
	display:block;
	color:#444;
	padding:7px 10px 7px 40px;
	font-size:13px;
	background:#fff url(../images/back.png) no-repeat left center;
	background-position: 10px;
	transition:all .40s ease-in;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
}
.con-nav > ul > li > a:hover {
	padding:7px 10px 7px 40px;
	background:#262626 url(../images/back.png) no-repeat left center;
	background-position: -30px;
	color:#fff;
	text-decoration:underline;
}
.con-nav > ul > li > a:before {
	font-size:25px;
	margin:0 10px;
	display:inline-block;
	vertical-align:middle;
}
.con-nav > ul > li > a:hover:before {
}

/*sitemap*/

.sitemap{
	position:absolute;
	top: 0;
	right:10px;
	z-index: 1;
}
.sitemap > ul{
	color: #FFF;
	font-size: 0;
	letter-spacing: 0;
}
.sitemap img{
	margin-right: 10px;
	vertical-align: middle;
}

.sitemap > ul > li{
	margin-left: 5px;
	padding:10px 0;
	display: inline-block;
	*display:inline;
	zoom:1;
}
.sitemap > ul > li:first-child{
}
.sitemap > ul > li > a{
	padding:10px 10px;
	font-size:12px;
	color:#000;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #ebecee;
}
.sitemap > ul > li > a:hover {
	color: #FFF;
	background-color: #013648;
}

/*footer*/
#Footer {
	clear:both;
	background:#262626;
	border-top:3px solid #1a1a1a;
	padding:20px 0;
	
}

#Footer > .container {
	padding:10px 0;
}
.FNav {
	float:left;
	width:460px;
	border-right: 1px solid #6b6b6b;
	padding:0px 10px 0px 10px;
	

}
.FNav > ul {
	font-size: 0;
	letter-spacing: 0;
	display:block;
	color:#f9f9f9;
	text-align:center;
}
.FNav > ul > li {
	display:block;
	margin-bottom: 5px;
	
}
.FNav > ul > li > a {
	font-size: 13px;
  	color: #FFF;
  	padding: 6px 10px;
	transition:all .40s ease-in;
	display:block;
	text-decoration:underline;
	
}
.FNav > ul > li > a:hover {
	text-decoration:none;
	background:#1a1a1a;
	
}

#Copy {
	background:#1a1a1a;
	padding:30px 0;
	
	
	}

.copy {
	display:block;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	padding:10px 0;
	text-align:center;
}


